Lines Matching refs:as_me
152 as_me=`$as_basename -- "$0" ||
450 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
474 ' >$as_me.lineno &&
475 chmod +x "$as_me.lineno" ||
476 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
482 . "./$as_me.lineno"
1039 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1066 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1271 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1288 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1319 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1328 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1335 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1337 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1346 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1353 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1355 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1377 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1392 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1408 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1411 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1451 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1456 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1651 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1674 It was created by netbsd-iscsi $as_me 20111006, which was
1798 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1799 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1868 $as_echo "$as_me: caught signal $ac_signal"
1869 $as_echo "$as_me: exit $exit_status"
1927 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1928 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
1938 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
1939 $as_echo "$as_me: loading cache $cache_file" >&6;}
1946 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
1947 $as_echo "$as_me: creating cache $cache_file" >&6;}
1961 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1962 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1965 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1966 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1975 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1976 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1979 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
1980 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
1983 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
1984 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
1985 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
1986 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
2002 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2003 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2004 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
2005 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
2006 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
2007 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2061 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in buildaux \"$srcdir\"/buildaux" >&5
2062 $as_echo "$as_me: error: cannot find install-sh or install.sh in buildaux \"$srcdir\"/buildaux" >&2;}
2219 as_me=`$as_basename -- "$0" ||
2258 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2326 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2337 { $as_echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2361 { { $as_echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2363 $as_echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2374 { { $as_echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2376 $as_echo "$as_me: error: newly created file is older than distributed files!
2380 { $as_echo "$as_me:$LINENO: result: yes" >&5
2401 { $as_echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2402 $as_echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2405 { $as_echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2444 { $as_echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2457 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2473 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2484 { $as_echo "$as_me:$LINENO: result: $AWK" >&5
2487 { $as_echo "$as_me:$LINENO: result: no" >&5
2495 { $as_echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2517 { $as_echo "$as_me:$LINENO: result: yes" >&5
2521 { $as_echo "$as_me:$LINENO: result: no" >&5
2541 { { $as_echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2542 $as_echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2597 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2613 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2624 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
2627 { $as_echo "$as_me:$LINENO: result: no" >&5
2637 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2653 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2664 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2667 { $as_echo "$as_me:$LINENO: result: no" >&5
2676 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2677 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2701 { $as_echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
2710 { $as_echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
2726 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
2727 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
2730 { $as_echo "$as_me:$LINENO: checking build system type" >&5
2739 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2740 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2743 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
2744 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
2748 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2752 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
2753 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
2770 { $as_echo "$as_me:$LINENO: checking host system type" >&5
2779 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
2780 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
2785 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2789 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
2790 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
2824 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2892 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2911 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2927 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2938 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2941 { $as_echo "$as_me:$LINENO: result: no" >&5
2951 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2967 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2978 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2981 { $as_echo "$as_me:$LINENO: result: no" >&5
2990 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2991 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3004 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3020 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3031 { $as_echo "$as_me:$LINENO: result: $CC" >&5
3034 { $as_echo "$as_me:$LINENO: result: no" >&5
3044 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3065 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3088 { $as_echo "$as_me:$LINENO: result: $CC" >&5
3091 { $as_echo "$as_me:$LINENO: result: no" >&5
3103 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3119 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3130 { $as_echo "$as_me:$LINENO: result: $CC" >&5
3133 { $as_echo "$as_me:$LINENO: result: no" >&5
3147 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3163 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3174 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
3177 { $as_echo "$as_me:$LINENO: result: no" >&5
3190 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
3191 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3201 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3202 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3203 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
3205 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
3210 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
3218 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3222 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3229 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3233 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3240 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3244 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3267 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
3289 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3293 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3331 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
3334 $as_echo "$as_me: failed program was:" >&5
3337 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3338 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3339 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
3341 $as_echo "$as_me: error: C compiler cannot create executables
3350 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3360 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3364 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3371 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3372 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3373 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
3376 $as_echo "$as_me: error: cannot run C compiled programs.
3383 { $as_echo "$as_me:$LINENO: result: yes" >&5
3390 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3392 as_me:$LINENO: result: $cross_compiling" >&5
3395 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
3402 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3406 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3422 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3423 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3424 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3426 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3432 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3438 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
3464 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3468 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3479 $as_echo "$as_me: failed program was:" >&5
3482 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3483 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3484 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3486 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
3493 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3497 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3526 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3533 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3540 $as_echo "$as_me: failed program was:" >&5
3550 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3559 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3589 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3596 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3603 $as_echo "$as_me: failed program was:" >&5
3628 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3635 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3642 $as_echo "$as_me: failed program was:" >&5
3668 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3675 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3682 $as_echo "$as_me: failed program was:" >&5
3697 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3714 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3788 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3795 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3802 $as_echo "$as_me: failed program was:" >&5
3818 { $as_echo "$as_me:$LINENO: result: none needed" >&5
3821 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3825 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3847 { $as_echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3875 { $as_echo "$as_me:$LINENO: result: $_am_result" >&5
3900 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3991 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
4009 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4025 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4036 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
4039 { $as_echo "$as_me:$LINENO: result: no" >&5
4049 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4065 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4076 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
4079 { $as_echo "$as_me:$LINENO: result: no" >&5
4088 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4089 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
4170 { $as_echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
4226 { $as_echo "$as_me:$LINENO: result: $SED" >&5
4229 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4280 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4281 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4289 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4294 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
4348 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4349 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4358 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4374 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
4404 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
4407 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
4441 { $as_echo "$as_me:$LINENO: result: $LD" >&5
4444 { $as_echo "$as_me:$LINENO: result: no" >&5
4447 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
4448 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
4450 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
4465 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
4470 { $as_echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
4477 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
4495 { $as_echo "$as_me:$LINENO: checking for BSD-compatible nm" >&5
4544 { $as_echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
4548 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
4552 { $as_echo "$as_me:$LINENO: result: yes" >&5
4555 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
4559 { $as_echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
4745 { $as_echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
4777 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4780 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4796 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4799 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4834 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4837 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4887 { $as_echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
4919 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
4926 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4936 $as_echo "$as_me: failed program was:" >&5
4952 { $as_echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
4962 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4965 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
4990 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
5030 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5037 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5044 $as_echo "$as_me: failed program was:" >&5
5068 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5075 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5083 $as_echo "$as_me: failed program was:" >&5
5108 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
5137 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5144 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5151 $as_echo "$as_me: failed program was:" >&5
5175 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5182 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5190 $as_echo "$as_me: failed program was:" >&5
5206 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
5207 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
5208 { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
5210 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
5222 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
5252 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5259 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5266 $as_echo "$as_me: failed program was:" >&5
5358 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5362 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5368 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5372 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5376 $as_echo "$as_me: program exited with status $ac_status" >&5
5377 $as_echo "$as_me: failed program was:" >&5
5390 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
5414 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5435 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5442 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5449 $as_echo "$as_me: failed program was:" >&5
5459 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5478 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5485 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5489 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
5506 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5513 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5520 $as_echo "$as_me: failed program was:" >&5
5527 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5531 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
5546 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5553 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5560 $as_echo "$as_me: failed program was:" >&5
5567 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5573 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
5574 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5575 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5576 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5580 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5581 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5582 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5583 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5584 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5585 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5586 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5587 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5588 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5589 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5590 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5591 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5597 ) | sed "s/^/$as_me: WARNING: /" >&2
5600 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
5609 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
5638 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5654 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5665 { $as_echo "$as_me:$LINENO: result: $CXX" >&5
5668 { $as_echo "$as_me:$LINENO: result: no" >&5
5682 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5698 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5709 { $as_echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
5712 { $as_echo "$as_me:$LINENO: result: no" >&5
5725 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5726 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5736 $as_echo "$as_me:$LINENO: checking for C++ compiler version" >&5
5744 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5748 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5755 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5759 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5766 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5770 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5773 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
5802 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5809 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5816 $as_echo "$as_me: failed program was:" >&5
5826 { $as_echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
5835 { $as_echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
5865 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5872 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5879 $as_echo "$as_me: failed program was:" >&5
5904 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5911 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5918 $as_echo "$as_me: failed program was:" >&5
5944 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
5951 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5958 $as_echo "$as_me: failed program was:" >&5
5973 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
5998 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
6089 { $as_echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5
6114 { $as_echo "$as_me:$LINENO: checking how to run the C++ preprocessor" >&5
6150 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6157 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6164 $as_echo "$as_me: failed program was:" >&5
6188 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6195 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6203 $as_echo "$as_me: failed program was:" >&5
6228 { $as_echo "$as_me:$LINENO: result: $CXXCPP" >&5
6257 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6264 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6271 $as_echo "$as_me: failed program was:" >&5
6295 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6302 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6310 $as_echo "$as_me: failed program was:" >&5
6326 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
6327 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
6328 { { $as_echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check
6330 $as_echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check
6353 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6369 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6380 { $as_echo "$as_me:$LINENO: result: $F77" >&5
6383 { $as_echo "$as_me:$LINENO: result: no" >&5
6397 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6413 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6424 { $as_echo "$as_me:$LINENO: result: $ac_ct_F77" >&5
6427 { $as_echo "$as_me:$LINENO: result: no" >&5
6440 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6441 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6450 $as_echo "$as_me:$LINENO: checking for Fortran 77 compiler version" >&5
6458 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6462 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6469 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6473 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6480 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6484 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6492 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU Fortran 77 compiler" >&5
6511 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6518 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6525 $as_echo "$as_me: failed program was:" >&5
6535 { $as_echo "$as_me:$LINENO: result: $ac_cv_f77_compiler_gnu" >&5
6541 { $as_echo "$as_me:$LINENO: checking whether $F77 accepts -g" >&5
6558 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6565 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6572 $as_echo "$as_me: failed program was:" >&5
6581 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_f77_g" >&5
6615 { $as_echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
6727 { $as_echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
6730 { $as_echo "$as_me:$LINENO: result: none" >&5
6739 { $as_echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
6844 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6847 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6851 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
6854 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6906 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6909 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6944 { $as_echo "$as_me:$LINENO: result: failed" >&5
6947 { $as_echo "$as_me:$LINENO: result: ok" >&5
6951 { $as_echo "$as_me:$LINENO: checking for objdir" >&5
6966 { $as_echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
7018 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7034 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7045 { $as_echo "$as_me:$LINENO: result: $AR" >&5
7048 { $as_echo "$as_me:$LINENO: result: no" >&5
7058 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7074 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7085 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
7088 { $as_echo "$as_me:$LINENO: result: no" >&5
7097 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7098 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7110 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7126 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7137 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
7140 { $as_echo "$as_me:$LINENO: result: no" >&5
7150 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7166 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7177 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
7180 { $as_echo "$as_me:$LINENO: result: no" >&5
7189 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7190 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7202 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7218 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7229 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
7232 { $as_echo "$as_me:$LINENO: result: no" >&5
7242 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
7258 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7269 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
7272 { $as_echo "$as_me:$LINENO: result: no" >&5
7281 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
7282 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
7345 { $as_echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
7398 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7401 { $as_echo "$as_me:$LINENO: result: no" >&5
7407 { $as_echo "$as_me:$LINENO: checking for file" >&5
7460 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7463 { $as_echo "$as_me:$LINENO: result: no" >&5
7551 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
7569 (eval echo "\"\$as_me:7569: $lt_compile\"" >&5)
7573 echo "$as_me:7573: \$? = $ac_status" >&5
7586 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
7601 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
7833 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
7841 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
7859 (eval echo "\"\$as_me:7859: $lt_compile\"" >&5)
7863 echo "$as_me:7863: \$? = $ac_status" >&5
7876 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works" >&5
7904 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
7932 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works" >&5
7942 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
7963 (eval echo "\"\$as_me:7963: $lt_compile\"" >&5)
7967 echo "$as_me:7967: \$? = $ac_status" >&5
7989 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
7996 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
8004 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
8007 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
8008 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
8015 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
8445 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
8452 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8474 $as_echo "$as_me: failed program was:" >&5
8515 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
8522 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8544 $as_echo "$as_me: failed program was:" >&5
9003 { $as_echo "$as_me:$LINENO: result: $ld_shlibs" >&5
9024 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
9029 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9032 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9047 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
9050 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9062 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
9070 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
9672 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
9681 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
9706 { $as_echo "$as_me:$LINENO: result: $hardcode_action" >&5
9720 { $as_echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
9725 { $as_echo "$as_me:$LINENO: result: yes" >&5
9734 { $as_echo "$as_me:$LINENO: result: yes" >&5
9737 { $as_echo "$as_me:$LINENO: result: no" >&5
9742 { $as_echo "$as_me:$LINENO: result: no" >&5
9775 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
9810 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
9817 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9827 $as_echo "$as_me: failed program was:" >&5
9838 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
9853 { $as_echo "$as_me:$LINENO: checking for shl_load" >&5
9909 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
9916 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9926 $as_echo "$as_me: failed program was:" >&5
9936 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
9941 { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
9976 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
9983 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9993 $as_echo "$as_me: failed program was:" >&5
10004 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
10009 { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
10065 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10072 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10082 $as_echo "$as_me: failed program was:" >&5
10092 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
10097 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10132 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10139 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10149 $as_echo "$as_me: failed program was:" >&5
10160 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10165 { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
10200 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10207 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10217 $as_echo "$as_me: failed program was:" >&5
10228 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
10233 { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
10268 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10275 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10285 $as_echo "$as_me: failed program was:" >&5
10296 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
10337 { $as_echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
10411 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10414 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10432 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
10437 { $as_echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
10511 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10514 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10532 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
10555 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
10557 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
10560 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
10581 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
10584 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
10588 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
10681 { $as_echo "$as_me:$LINENO: creating $ofile" >&5
10682 $as_echo "$as_me: creating $ofile" >&6;}
11090 { $as_echo "$as_me:$LINENO: WARNING: output file \`$ofile' does not exist" >&5
11091 $as_echo "$as_me: WARNING: output file \`$ofile' does not exist" >&2;}
11097 { $as_echo "$as_me:$LINENO: WARNING: output file \`$ofile' does not look like a libtool script" >&5
11098 $as_echo "$as_me: WARNING: output file \`$ofile' does not look like a libtool script" >&2;}
11100 { $as_echo "$as_me:$LINENO: WARNING: using \`LTCC=$LTCC', extracted from \`$ofile'" >&5
11101 $as_echo "$as_me: WARNING: using \`LTCC=$LTCC', extracted from \`$ofile'" >&2;}
11118 *) { { $as_echo "$as_me:$LINENO: error: invalid tag name: $tagname" >&5
11119 $as_echo "$as_me: error: invalid tag name: $tagname" >&2;}
11126 { { $as_echo "$as_me:$LINENO: error: tag name \"$tagname\" already exists" >&5
11127 $as_echo "$as_me: error: tag name \"$tagname\" already exists" >&2;}
11269 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
11299 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
11302 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
11336 { $as_echo "$as_me:$LINENO: result: $LD" >&5
11339 { $as_echo "$as_me:$LINENO: result: no" >&5
11342 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
11343 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
11345 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
11360 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
11411 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
11529 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11536 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11558 $as_echo "$as_me: failed program was:" >&5
11600 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11607 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11629 $as_echo "$as_me: failed program was:" >&5
12393 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
12411 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12414 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12566 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
12850 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_CXX" >&5
12858 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_CXX works" >&5
12876 (eval echo "\"\$as_me:12876: $lt_compile\"" >&5)
12880 echo "$as_me:12880: \$? = $ac_status" >&5
12893 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works_CXX" >&5
12921 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
12949 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works_CXX" >&5
12959 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
12980 (eval echo "\"\$as_me:12980: $lt_compile\"" >&5)
12984 echo "$as_me:12984: \$? = $ac_status" >&5
13006 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_CXX" >&5
13013 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
13021 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
13024 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
13025 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
13032 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
13057 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_CXX" >&5
13078 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
13083 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
13086 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13101 if { (eval echo "$as_me:$LINENO: \"$archive_cmds_CXX 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
13104 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13116 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_CXX" >&5
13124 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
13674 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
13683 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
13708 { $as_echo "$as_me:$LINENO: result: $hardcode_action_CXX" >&5
14242 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
14244 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
14247 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
14267 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
14270 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
14274 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
14284 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
14516 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_F77" >&5
14524 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_F77 works" >&5
14542 (eval echo "\"\$as_me:14542: $lt_compile\"" >&5)
14546 echo "$as_me:14546: \$? = $ac_status" >&5
14559 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works_F77" >&5
14587 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
14615 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works_F77" >&5
14625 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
14646 (eval echo "\"\$as_me:14646: $lt_compile\"" >&5)
14650 echo "$as_me:14650: \$? = $ac_status" >&5
14672 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_F77" >&5
14679 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
14687 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
14690 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
14691 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
14698 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
15118 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15125 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15147 $as_echo "$as_me: failed program was:" >&5
15178 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15185 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15207 $as_echo "$as_me: failed program was:" >&5
15666 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_F77" >&5
15687 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
15692 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
15695 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15710 if { (eval echo "$as_me:$LINENO: \"$archive_cmds_F77 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
15713 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15725 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_F77" >&5
15733 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
16283 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
16292 { $as_echo "$as_me
16317 { $as_echo "$as_me:$LINENO: result: $hardcode_action_F77" >&5
16823 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
16841 (eval echo "\"\$as_me:16841: $lt_compile\"" >&5)
16845 echo "$as_me:16845: \$? = $ac_status" >&5
16858 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
16873 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
17105 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_GCJ" >&5
17113 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic_GCJ works" >&5
17131 (eval echo "\"\$as_me:17131: $lt_compile\"" >&5)
17135 echo "$as_me:17135: \$? = $ac_status" >&5
17148 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic_works_GCJ" >&5
17176 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
17204 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_static_works_GCJ" >&5
17214 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
17235 (eval echo "\"\$as_me:17235: $lt_compile\"" >&5)
17239 echo "$as_me:17239: \$? = $ac_status" >&5
17261 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o_GCJ" >&5
17268 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
17276 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
17279 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
17280 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
17287 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
17717 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
17724 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17746 $as_echo "$as_me: failed program was:" >&5
17787 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
17794 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
17816 $as_echo "$as_me: failed program was:" >&5
18275 { $as_echo "$as_me:$LINENO: result: $ld_shlibs_GCJ" >&5
18296 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
18301 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
18304 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18319 if { (eval echo "$as_me:$LINENO: \"$archive_cmds_GCJ 2\>\&1 \| grep \" -lc \" \>/dev/null 2\>\&1\"") >&5
18322 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
18334 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc_GCJ" >&5
18342 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
18892 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
18901 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
18926 { $as_echo "$as_me:$LINENO: result: $hardcode_action_GCJ" >&5
19840 { { $as_echo "$as_me:$LINENO: error: Unsupported tag name: $tagname" >&5
19841 $as_echo "$as_me: error: Unsupported tag name: $tagname" >&2;}
19860 { { $as_echo "$as_me:$LINENO: error: unable to update list of available tagged configurations." >&5
19861 $as_echo "$as_me: error: unable to update list of available tagged configurations." >&2;}
19896 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
19926 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
19933 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
19940 $as_echo "$as_me: failed program was:" >&5
20032 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20036 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20042 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20046 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20050 $as_echo "$as_me: program exited with status $ac_status" >&5
20051 $as_echo "$as_me: failed program was:" >&5
20064 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
20082 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20089 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20093 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20110 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20117 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20124 $as_echo "$as_me: failed program was:" >&5
20131 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20135 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20150 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20157 as_me:$LINENO: \$? = $ac_status" >&5
20164 $as_echo "$as_me: failed program was:" >&5
20171 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20177 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20178 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20179 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20180 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20184 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20185 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20186 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20187 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20188 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20189 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20190 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20191 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20192 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20193 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20194 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20195 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20201 ) | sed "s/^/$as_me: WARNING: /" >&2
20204 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20213 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20237 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20244 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20248 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20265 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20272 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20279 $as_echo "$as_me: failed program was:" >&5
20286 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20290 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20305 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20312 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20319 $as_echo "$as_me: failed program was:" >&5
20326 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20332 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20333 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20334 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20335 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20339 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20340 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20341 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20342 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20343 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20344 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20345 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20346 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20347 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20348 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20349 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20350 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20356 ) | sed "s/^/$as_me: WARNING: /" >&2
20359 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20368 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20392 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20399 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20403 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20420 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20427 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20434 $as_echo "$as_me: failed program was:" >&5
20441 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20445 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20460 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20467 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20474 $as_echo "$as_me: failed program was:" >&5
20481 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20487 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20488 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20489 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20490 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20494 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20495 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20496 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20497 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20498 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20499 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20500 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20501 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20502 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20503 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20504 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20505 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20511 ) | sed "s/^/$as_me: WARNING: /" >&2
20514 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20523 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20546 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20553 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20557 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20574 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20581 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20588 $as_echo "$as_me: failed program was:" >&5
20595 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20599 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20614 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20621 $as_echo "$as_me
20628 $as_echo "$as_me: failed program was:" >&5
20635 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20641 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20642 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20643 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20644 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20648 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20649 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20650 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20651 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20652 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20653 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20654 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20655 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20656 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20657 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20658 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20659 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20665 ) | sed "s/^/$as_me: WARNING: /" >&2
20668 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20677 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20699 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20706 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20710 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20727 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20734 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20741 $as_echo "$as_me: failed program was:" >&5
20748 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20752 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20767 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20774 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20781 $as_echo "$as_me: failed program was:" >&5
20788 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20794 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20795 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20796 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20797 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20801 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20802 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20803 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20804 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20805 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20806 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20807 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20808 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20809 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20810 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20811 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20812 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20818 ) | sed "s/^/$as_me: WARNING: /" >&2
20821 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20830 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20856 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20863 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
20867 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
20884 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20891 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20898 $as_echo "$as_me: failed program was:" >&5
20905 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
20909 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
20924 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
20931 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
20938 $as_echo "$as_me: failed program was:" >&5
20945 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
20951 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
20952 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
20953 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
20954 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
20958 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
20959 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
20960 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
20961 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
20962 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
20963 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
20964 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
20965 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
20966 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
20967 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
20968 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
20969 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
20975 ) | sed "s/^/$as_me: WARNING: /" >&2
20978 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
20987 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21013 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
21020 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21024 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
21041 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21048 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21055 $as_echo "$as_me: failed program was:" >&5
21062 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
21066 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
21081 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21088 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21095 $as_echo "$as_me: failed program was:" >&5
21102 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
21108 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
21109 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
21110 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
21111 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
21115 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
21116 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
21117 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
21118 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
21119 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
21120 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
21121 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
21122 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
21123 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
21124 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
21125 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
21126 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
21132 ) | sed "s/^/$as_me: WARNING: /" >&2
21135 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
21144 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
21160 { $as_echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
21235 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21242 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21249 $as_echo "$as_me: failed program was:" >&5
21257 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
21267 { $as_echo "$as_me:$LINENO: checking for size_t" >&5
21295 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21302 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21329 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21336 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21343 $as_echo "$as_me: failed program was:" >&5
21351 $as_echo "$as_me: failed program was:" >&5
21359 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
21371 { $as_echo "$as_me:$LINENO: checking for socklen_t" >&5
21403 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21410 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21441 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21448 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21455 $as_echo "$as_me: failed program was:" >&5
21463 $as_echo "$as_me: failed program was:" >&5
21471 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_socklen_t" >&5
21482 { $as_echo "$as_me:$LINENO: checking for long long" >&5
21510 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21517 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21544 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21551 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21558 $as_echo "$as_me: failed program was:" >&5
21566 $as_echo "$as_me: failed program was:" >&5
21574 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
21584 { $as_echo "$as_me:$LINENO: checking for unsigned long long" >&5
21612 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21619 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21646 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21653 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21660 $as_echo "$as_me: failed program was:" >&5
21668 $as_echo "$as_me: failed program was:" >&5
21676 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_unsigned_long_long" >&5
21703 { $as_echo "$as_me:$LINENO: checking for unsigned long long int" >&5
21750 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21757 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21767 $as_echo "$as_me: failed program was:" >&5
21777 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_unsigned_long_long_int" >&5
21788 { $as_echo "$as_me:$LINENO: checking for long long int" >&5
21835 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21842 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21889 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21893 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21899 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21903 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
21907 $as_echo "$as_me: program exited with status $ac_status" >&5
21908 $as_echo "$as_me: failed program was:" >&5
21920 $as_echo "$as_me: failed program was:" >&5
21930 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_long_long_int" >&5
21940 { $as_echo "$as_me:$LINENO: checking for size_t" >&5
21968 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
21975 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22002 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22009 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22016 $as_echo "$as_me: failed program was:" >&5
22024 $as_echo "$as_me: failed program was:" >&5
22032 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
22045 { $as_echo "$as_me:$LINENO: checking for uint16_t" >&5
22076 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22083 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22094 $as_echo "$as_me: failed program was:" >&5
22104 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_uint16_t" >&5
22118 { $as_echo "$as_me:$LINENO: checking for uint32_t" >&5
22149 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22156 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22167 $as_echo "$as_me: failed program was:" >&5
22177 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_uint32_t" >&5
22195 { $as_echo "$as_me:$LINENO: checking for uint64_t" >&5
22226 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22233 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22244 $as_echo "$as_me: failed program was:" >&5
22254 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_uint64_t" >&5
22272 { $as_echo "$as_me:$LINENO: checking for uint8_t" >&5
22303 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22310 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22321 $as_echo "$as_me: failed program was:" >&5
22331 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_uint8_t" >&5
22349 { $as_echo "$as_me:$LINENO: checking for library containing gethostbyname" >&5
22390 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22397 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22407 $as_echo "$as_me: failed program was:" >&5
22428 { $as_echo "$as_me:$LINENO: result: $ac_cv_search_gethostbyname" >&5
22436 { $as_echo "$as_me:$LINENO: checking for library containing connect" >&5
22477 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22484 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22494 $as_echo "$as_me: failed program was:" >&5
22515 { $as_echo "$as_me:$LINENO: result: $ac_cv_search_connect" >&5
22523 { $as_echo "$as_me:$LINENO: checking for library containing inet_aton" >&5
22564 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22571 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22581 $as_echo "$as_me: failed program was:" >&5
22602 { $as_echo "$as_me:$LINENO: result: $ac_cv_search_inet_aton" >&5
22610 { $as_echo "$as_me:$LINENO: checking for library containing pthread_create" >&5
22651 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22658 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22668 $as_echo "$as_me: failed program was:" >&5
22689 { $as_echo "$as_me:$LINENO: result: $ac_cv_search_pthread_create" >&5
22707 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
22763 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22770 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22780 $as_echo "$as_me: failed program was:" >&5
22792 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
22814 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
22870 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22877 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22887 $as_echo "$as_me: failed program was:" >&5
22899 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
22920 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
22976 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
22983 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
22993 $as_echo "$as_me: failed program was:" >&5
23005 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
23023 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
23079 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
23086 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
23096 $as_echo "$as_me: failed program was:" >&5
23108 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
23150 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
23151 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
23188 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
23189 $as_echo "$as_me: updating cache $cache_file" >&6;}
23192 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
23193 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
23221 { { $as_echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
23223 $as_echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
23228 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
23230 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
23235 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
23237 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
23242 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
23244 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
23253 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
23254 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
23257 # Generated by $as_me.
23410 as_me=`$as_basename -- "$0" ||
23439 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
23463 ' >$as_me.lineno &&
23464 chmod +x "$as_me.lineno" ||
23465 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
23471 . "./$as_me.lineno"
23570 This file was extended by netbsd-iscsi $as_me 20111006, which was
23603 \`$as_me' instantiates files from templates according to the
23613 --recheck update $as_me by reconfiguring in the same conditions
23691 { $as_echo "$as_me: error: ambiguous option: $1
23701 -*) { $as_echo "$as_me: error: unrecognized option: $1
23736 ## Running $as_me. ##
23760 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
23761 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
23802 $as_echo "$as_me: cannot create a temporary directory in ." >&2
23830 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
23831 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
23837 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
23838 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
23845 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
23846 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
23936 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
23937 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
23979 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
23980 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
24066 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
24067 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
24081 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
24082 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
24111 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
24112 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
24120 # use $as_me), people would be surprised to read:
24127 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
24128 $as_echo "$as_me: creating $ac_file" >&6;}
24140 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
24141 $as_echo "$as_me: error: could not create $ac_file" >&2;}
24208 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
24209 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
24282 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
24283 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
24321 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
24322 $as_echo "$as_me: error: could not create $ac_file" >&2;}
24328 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
24330 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
24338 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
24339 $as_echo "$as_me: error: could not create $ac_file" >&2;}
24351 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
24352 $as_echo "$as_me: error: could not create $ac_file" >&2;}
24355 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
24356 $as_echo "$as_me: $ac_file is unchanged" >&6;}
24360 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
24361 $as_echo "$as_me: error: could not create $ac_file" >&2;}
24367 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
24368 $as_echo "$as_me: error: could not create -" >&2;}
24407 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
24408 $as_echo "$as_me: executing $ac_file commands" >&6;}
24530 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
24531 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
24549 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
24550 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
24575 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
24576 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}
24608 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
24609 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
24646 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
24647 $as_echo "$as_me: updating cache $cache_file" >&6;}
24650 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
24651 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
24679 { { $as_echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
24681 $as_echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
24686 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
24688 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
24693 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
24695 $as_echo "$as_me
24700 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
24702 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
24711 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
24712 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
24715 # Generated by $as_me.
24868 as_me=`$as_basename -- "$0" ||
24897 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
24921 ' >$as_me.lineno &&
24922 chmod +x "$as_me.lineno" ||
24923 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
24929 . "./$as_me.lineno"
25028 This file was extended by netbsd-iscsi $as_me 20111006, which was
25061 \`$as_me' instantiates files from templates according to the
25071 --recheck update $as_me by reconfiguring in the same conditions
25149 { $as_echo "$as_me: error: ambiguous option: $1
25159 -*) { $as_echo "$as_me: error: unrecognized option: $1
25194 ## Running $as_me. ##
25219 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
25220 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
25261 $as_echo "$as_me: cannot create a temporary directory in ." >&2
25289 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
25290 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
25296 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
25297 $as_echo "$as_me
25304 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
25305 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
25395 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
25396 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
25438 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
25439 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
25525 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
25526 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
25540 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
25541 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
25570 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
25571 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
25579 # use $as_me), people would be surprised to read:
25586 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
25587 $as_echo "$as_me: creating $ac_file" >&6;}
25599 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25600 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25667 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
25668 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
25741 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
25742 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
25780 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25781 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25787 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
25789 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
25797 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25798 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25810 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25811 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25814 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
25815 $as_echo "$as_me: $ac_file is unchanged" >&6;}
25819 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
25820 $as_echo "$as_me: error: could not create $ac_file" >&2;}
25826 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
25827 $as_echo "$as_me: error: could not create -" >&2;}
25866 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
25867 $as_echo "$as_me: executing $ac_file commands" >&6;}
25989 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
25990 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
26008 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
26009 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
26034 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
26035 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}
26067 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
26068 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
26105 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
26106 $as_echo "$as_me: updating cache $cache_file" >&6;}
26109 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
26110 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
26138 { { $as_echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
26140 $as_echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
26145 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
26147 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
26152 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
26154 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
26159 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
26161 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
26170 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
26171 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
26174 # Generated by $as_me.
26327 as_me=`$as_basename -- "$0" ||
26356 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
26380 ' >$as_me.lineno &&
26381 chmod +x "$as_me.lineno" ||
26382 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
26388 . "./$as_me.lineno"
26487 This file was extended by netbsd-iscsi $as_me 20111006, which was
26520 \`$as_me' instantiates files from templates according to the
26530 --recheck update $as_me by reconfiguring in the same conditions
26608 { $as_echo "$as_me: error: ambiguous option: $1
26618 -*) { $as_echo "$as_me: error: unrecognized option: $1
26653 ## Running $as_me. ##
26679 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
26680 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
26721 $as_echo "$as_me: cannot create a temporary directory in ." >&2
26749 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
26750 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
26756 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
26757 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
26764 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
26765 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
26855 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
26856 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
26898 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
26899 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
26985 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
26986 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
27000 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
27001 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
27030 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
27031 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
27039 # use $as_me), people would be surprised to read:
27046 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
27047 $as_echo "$as_me: creating $ac_file" >&6;}
27059 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
27060 $as_echo "$as_me: error: could not create $ac_file" >&2;}
27127 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
27128 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
27201 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
27202 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
27240 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
27241 $as_echo "$as_me: error: could not create $ac_file" >&2;}
27247 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
27249 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
27257 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
27258 $as_echo "$as_me: error: could not create $ac_file" >&2;}
27270 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
27271 $as_echo "$as_me: error: could not create $ac_file" >&2;}
27274 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
27275 $as_echo "$as_me: $ac_file is unchanged" >&6;}
27279 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
27280 $as_echo "$as_me: error: could not create $ac_file" >&2;}
27286 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
27287 $as_echo "$as_me: error: could not create -" >&2;}
27326 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
27327 $as_echo "$as_me: executing $ac_file commands" >&6;}
27449 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
27450 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
27468 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
27469 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
27494 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
27495 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}
27527 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
27528 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
27565 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
27566 $as_echo "$as_me: updating cache $cache_file" >&6;}
27569 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
27570 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
27598 { { $as_echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
27600 $as_echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
27605 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
27607 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
27612 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
27614 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
27619 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
27621 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
27630 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
27631 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
27634 # Generated by $as_me.
27787 as_me=`$as_basename -- "$0" ||
27816 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
27840 ' >$as_me.lineno &&
27841 chmod +x "$as_me.lineno" ||
27842 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
27848 . "./$as_me.lineno"
27947 This file was extended by netbsd-iscsi $as_me 20111006, which was
27980 \`$as_me' instantiates files from templates according to the
27990 --recheck update $as_me by reconfiguring in the same conditions
28068 { $as_echo "$as_me: error: ambiguous option: $1
28078 -*) { $as_echo "$as_me: error: unrecognized option: $1
28113 ## Running $as_me. ##
28140 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
28141 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
28182 $as_echo "$as_me: cannot create a temporary directory in ." >&2
28210 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
28211 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
28217 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
28218 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
28225 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
28226 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
28316 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
28317 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
28359 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
28360 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
28446 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
28447 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
28461 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
28462 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
28491 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
28492 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
28500 # use $as_me), people would be surprised to read:
28507 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
28508 $as_echo "$as_me: creating $ac_file" >&6;}
28520 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
28521 $as_echo "$as_me: error: could not create $ac_file" >&2;}
28588 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
28589 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
28662 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
28663 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
28701 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
28702 $as_echo "$as_me: error: could not create $ac_file" >&2;}
28708 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
28710 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
28718 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
28719 $as_echo "$as_me: error: could not create $ac_file" >&2;}
28731 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
28732 $as_echo "$as_me: error: could not create $ac_file" >&2;}
28735 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
28736 $as_echo "$as_me: $ac_file is unchanged" >&6;}
28740 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
28741 $as_echo "$as_me: error: could not create $ac_file" >&2;}
28747 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
28748 $as_echo "$as_me: error: could not create -" >&2;}
28787 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
28788 $as_echo "$as_me: executing $ac_file commands" >&6;}
28910 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
28911 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
28929 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
28930 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
28955 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
28956 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}
28988 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
28989 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
29026 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
29027 $as_echo "$as_me: updating cache $cache_file" >&6;}
29030 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
29031 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
29059 { { $as_echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
29061 $as_echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
29066 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
29068 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
29073 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
29075 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
29080 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
29082 $as_echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
29091 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
29092 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
29095 # Generated by $as_me.
29248 as_me=`$as_basename -- "$0" ||
29277 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
29301 ' >$as_me.lineno &&
29302 chmod +x "$as_me.lineno" ||
29303 { $as_echo "$as_meas_me.lineno; rerun with a POSIX shell" >&2
29309 . "./$as_me.lineno"
29408 This file was extended by netbsd-iscsi $as_me 20111006, which was
29441 \`$as_me' instantiates files from templates according to the
29451 --recheck update $as_me by reconfiguring in the same conditions
29529 { $as_echo "$as_me: error: ambiguous option: $1
29539 -*) { $as_echo "$as_me: error: unrecognized option: $1
29574 ## Running $as_me. ##
29602 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
29603 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
29644 $as_echo "$as_me: cannot create a temporary directory in ." >&2
29672 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
29673 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
29679 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
29680 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
29687 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
29688 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
29778 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
29779 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
29821 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
29822 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
29908 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
29909 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
29923 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
29924 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
29953 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
29954 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
29962 # use $as_me), people would be surprised to read:
29969 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
29970 $as_echo "$as_me: creating $ac_file" >&6;}
29982 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
29983 $as_echo "$as_me: error: could not create $ac_file" >&2;}
30050 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
30051 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
30124 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
30125 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
30163 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
30164 $as_echo "$as_me: error: could not create $ac_file" >&2;}
30170 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
30172 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
30180 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
30181 $as_echo "$as_me: error: could not create $ac_file" >&2;}
30193 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
30194 $as_echo "$as_me: error: could not create $ac_file" >&2;}
30197 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
30198 $as_echo "$as_me: $ac_file is unchanged" >&6;}
30202 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
30203 $as_echo "$as_me: error: could not create $ac_file" >&2;}
30209 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
30210 $as_echo "$as_me: error: could not create -" >&2;}
30249 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
30250 $as_echo "$as_me: executing $ac_file commands" >&6;}
30372 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
30373 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
30391 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
30392 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
30417 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
30418 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}